msgid ""
msgstr ""
"Project-Id-Version: wp-facebook-review-showcase-1.0.0\n"
"POT-Creation-Date: 2018-09-24 12:18+0545\n"
"PO-Revision-Date: 2018-09-24 12:21+0545\n"
"Language-Team: wp@access-keys.com\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.1.1\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_attr_e;esc_attr__\n"
"Last-Translator: \n"
"Language: ne\n"
"X-Poedit-SearchPath-0: .\n"

#: classes/class-register-widget.php:11
msgid "Display FB User Reviews, Business Information."
msgstr ""

#: classes/class-register-widget.php:48
msgid "Title:"
msgstr ""

#: classes/class-register-widget.php:52
msgid "Select Review:"
msgstr ""

#: classes/class-wpfrs-register-postypes.php:167
msgid "Add New WP FB Review Showcase"
msgstr ""

#: classes/class-wpfrs-register-postypes.php:168
msgid "New Reviews"
msgstr "नयाँ"

#: classes/class-wpfrs-register-postypes.php:169
msgid "Edit Reviews"
msgstr ""

#: classes/class-wpfrs-register-postypes.php:170
msgid "View Reviews"
msgstr ""

#: classes/class-wpfrs-register-postypes.php:171
msgid "All Reviews"
msgstr ""

#: classes/class-wpfrs-register-postypes.php:172
msgid "Search Reviews"
msgstr ""

#: classes/class-wpfrs-register-postypes.php:173
msgid "Parent Reviews:"
msgstr ""

#: classes/class-wpfrs-register-postypes.php:174
msgid "No Reviews found."
msgstr ""

#: classes/class-wpfrs-register-postypes.php:175
msgid "No Reviews found in Trash."
msgstr ""

#: classes/class-wpfrs-register-postypes.php:180
msgid "Description."
msgstr ""

#: classes/class-wpfrs-register-postypes.php:202
msgid "Help"
msgstr "मद्दत"

#: classes/class-wpfrs-register-postypes.php:232
msgid "Facebook API Settings"
msgstr "साइड ट्याब सेटिंग्स"

#: classes/class-wpfrs-register-postypes.php:256
msgid "Facebook Review Settings"
msgstr "फेसबुक समीक्षा सेटिंग्स"

#: classes/class-wpfrs-register-postypes.php:294
msgid "Badge_settings"
msgstr ""

#: classes/class-wpfrs-register-postypes.php:318
msgid "Display Settings"
msgstr "वस्तुका लागि सेटिङ प्रदर्शन गर्नुहोस्"

#: classes/class-wpfrs-register-postypes.php:350
msgid "Cache Settings"
msgstr "स्रोत क्यास सेटिङ"

#: classes/class-wpfrs-register-postypes.php:738
msgid "Facebook Review Shortcode Usage"
msgstr "फेसबुक समीक्षा शोर्टको प्रयोग"

#: classes/class-wpfrs-register-postypes.php:752
msgid "Shortcodes"
msgstr "शर्टकोडहरू"

#: classes/class-wpfrs-register-postypes.php:753
#: includes/backend/post_type_metabox/wpfrs-usages-meta.php:13
msgid "Template Include"
msgstr ""

#: classes/class-wpfrs-register-postypes.php:755
msgid "Date"
msgstr "मिति"

#: classes/class-wpfrs-register-postypes.php:769
#: classes/class-wpfrs-register-postypes.php:776
#: includes/backend/post_type_metabox/wpfrs-usages-meta.php:10
#: includes/backend/post_type_metabox/wpfrs-usages-meta.php:17
msgid "Shortcode copied to your clipboard."
msgstr ""

#: includes/backend/ajax/pages_lists.php:6
msgid "Select page"
msgstr ""

#: includes/backend/pages/wpfrs-about.php:9
#: includes/backend/pages/wpfrs-config-settings.php:30
msgid "About Us"
msgstr "हाम्रोबारे"

#: includes/backend/pages/wpfrs-about.php:15
msgid "WP Facebook Review Showcase Plugin"
msgstr ""

#: includes/backend/pages/wpfrs-about.php:15
msgid ""
"- is a one of the best free WordPress Facebook Reviews display platform "
"Plugin by AccessPress Themes."
msgstr ""

#: includes/backend/pages/wpfrs-about.php:17
msgid "WP Facebook Review Showcase"
msgstr ""

#: includes/backend/pages/wpfrs-about.php:17
msgid ""
" - is a WordPress facebook places reviews plugin which helps to showcase "
"your page reviews and information as badge and show user rating with their "
"description as reviews.Display your facebook page reviews to attract more "
"reviews for local business. If you have multiple pages, then you can simply "
"create multiple facebook page reviews and showcase it on specific page or "
"post using shortcode. "
msgstr ""

#: includes/backend/pages/wpfrs-about.php:21
msgid "Please visit our product page for more details here:"
msgstr ""

#: includes/backend/pages/wpfrs-about.php:26
msgid "Please visit our demo page here:"
msgstr ""

#: includes/backend/pages/wpfrs-about.php:32
msgid "Plugin documentation can be found here:"
msgstr ""

#: includes/backend/pages/wpfrs-about.php:43
msgid ""
"AccessPress Themes is a venture of Access Keys - who has developed hundreds "
"of Custom WordPress themes and plugins for its clients over the years. "
msgstr ""

#: includes/backend/pages/wpfrs-about.php:55
msgid "AccessPress Social Icons"
msgstr ""

#: includes/backend/pages/wpfrs-about.php:100
msgid ""
" We are featured on WPAll Club – a complete WordPress resource site. For "
"more WordPress resource and insightful ideas"
msgstr ""

#: includes/backend/pages/wpfrs-about.php:105
msgid "Get in touch"
msgstr ""

#: includes/backend/pages/wpfrs-about.php:106
msgid "If you have any question/feedback, please get in touch:"
msgstr ""

#: includes/backend/pages/wpfrs-about.php:118
msgid "Get social"
msgstr ""

#: includes/backend/pages/wpfrs-about.php:119
msgid ""
"Get connected with us on social media. Facebook is the best place to find "
"updates on our themes/plugins: "
msgstr ""

#: includes/backend/pages/wpfrs-config-settings.php:18
msgid "How To Use"
msgstr ""

#: includes/backend/pages/wpfrs-config-settings.php:24
#: includes/backend/pages/wpfrs-shortcode-usage.php:5
msgid "Shortcode Usage"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-api-settings.php:12
msgid "App Id"
msgstr "आईडी"

#: includes/backend/post_type_metabox/wpfrs-api-settings.php:16
msgid ""
"Enter the Facebook App ID of your newly created app. Create your new app if "
"you havent created by clicking"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-api-settings.php:16
#: includes/backend/post_type_metabox/wpfrs-api-settings.php:26
msgid " here"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-api-settings.php:22
msgid "App Secret"
msgstr "गोप्य"

#: includes/backend/post_type_metabox/wpfrs-api-settings.php:26
msgid ""
"Enter the Facebook App Secret of your newly created app. Create your new app "
"if you havent created by clicking"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-api-settings.php:35
msgid "FB Login"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-api-settings.php:62
msgid "Select Page"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-api-settings.php:83
msgid "Retrieved Reviews"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:13
msgid "Enable Badge"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:21
msgid "Hide Average Rating"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:39
msgid "Badge Template"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:43
msgid "Select Badge Template"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:44
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:231
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:249
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:267
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:285
msgid "Flamingo"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:45
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:232
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:250
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:268
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:286
msgid "Milestone"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:46
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:233
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:251
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:269
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:287
msgid "Cinnabar"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:47
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:234
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:252
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:270
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:288
msgid "Phantom"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:48
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:235
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:253
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:271
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:289
msgid "Thunderbird"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:49
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:236
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:254
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:272
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:290
msgid "Pickle"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:50
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:237
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:255
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:273
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:291
msgid "Buttercup"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:51
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:238
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:256
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:274
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:292
msgid "Thunder"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:52
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:239
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:257
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:275
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:293
msgid "Plum"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:53
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:240
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:258
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:276
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:294
msgid "Gmork"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:66
msgid "Enable Badge Animation"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-badge-settings.php:74
msgid "Choose Badge Animation"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-cache-settings.php:12
msgid "Enable Cache"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-cache-settings.php:16
msgid ""
"Dont check if you want to disable the caching of tweets and always want to "
"fetch new tweets."
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-cache-settings.php:22
msgid "Cache Period"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-cache-settings.php:26
msgid ""
"Please enter the time in hours in which the google places reviews should be "
"updated. Default is 24 hours. The minimum cache period you can setup is 1 "
"hour."
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-cache-settings.php:45
msgid "Clear cache"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:13
msgid "Review Display Settings"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:18
msgid "Show Review"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:25
msgid "Layout Type"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:29
msgid "List Type"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:30
msgid "Grid"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:31
msgid "Slider Type"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:32
msgid "Carousel"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:42
msgid "Carousel Settings"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:49
msgid "Minimum Slide"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:56
msgid "Maximum Slide"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:63
msgid "Slide Width"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:70
msgid "Slide Margin"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:82
msgid "Slider Settings"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:88
msgid "Mode"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:98
msgid "Speed"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:108
msgid "Pause"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:119
msgid "Pager"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:130
msgid "Pager Type"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:133
#: includes/backend/post_type_metabox/wpfrs-display-settings.php:349
msgid "Pagination Type"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:134
msgid "Dot Type"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:141
msgid "Autoplay"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:151
msgid "Adaptive Height"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:161
msgid "Controls"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:172
msgid "Controls Type"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:175
msgid "Arrow Type"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:176
msgid "Text Type"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:187
msgid "Template"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:310
msgid "Enable Review Animation"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:318
msgid "Choose Animation"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:347
msgid "Pagination Settings"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:352
msgid "Select Pagination Type"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:353
msgid "Disable"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:354
msgid "Page Number"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:355
#: includes/frontend/pagination.php:43
msgid "Load More"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-display-settings.php:363
msgid "Review Per Page"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:16
msgid "Show 5 Star only"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:23
msgid "Total no of Reviews"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:30
msgid "Hide User Image"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:37
msgid "Hide Ratings"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:44
msgid "Hide Description"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:51
msgid "Description Character Limit"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:56
msgid ""
"Please fill character to be displayed at first. Default Value is set to 300 "
"if left empty."
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:62
msgid "Read More Text"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:66
#: includes/backend/post_type_metabox/wpfrs-review-settings.php:76
msgid ""
"Display text such as Read More , View More after set limit for user rating "
"description."
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:72
msgid "Read Less Text"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:82
msgid "Display order"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:85
msgid "Select Display Order"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:86
msgid "Ascending"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:87
msgid "Descending"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:88
msgid "Highest rating"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:89
msgid "Lowest rating"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:90
msgid "Longest Text review"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-review-settings.php:91
msgid "Shortest Text Review"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-usages-meta.php:6
#: includes/backend/post_type_metabox/wpfrs-usages-meta.php:14
msgid "Copy "
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-usages-meta.php:6
msgid " paste the shortcode directly into any WordPress post or page."
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-usages-meta.php:8
msgid "Shortcode"
msgstr ""

#: includes/backend/post_type_metabox/wpfrs-usages-meta.php:14
msgid ""
" paste this code into a template file to include the Everest Google Places "
"Reviews within your theme to display this specific places review."
msgstr ""

#: includes/frontend/badge_templates/badge-template-1.php:80
#: includes/frontend/badge_templates/badge-template-5.php:53
msgid " Reviews"
msgstr ""

#: includes/frontend/badge_templates/badge-template-10.php:81
#: includes/frontend/badge_templates/badge-template-3.php:86
#: includes/frontend/badge_templates/badge-template-4.php:85
#: includes/frontend/badge_templates/badge-template-6.php:66
msgid "From "
msgstr ""

#: includes/frontend/badge_templates/badge-template-2.php:18
msgid "Facebook Rating"
msgstr ""

#: includes/frontend/badge_templates/badge-template-2.php:59
msgid "average rating from "
msgstr ""

#: includes/frontend/badge_templates/badge-template-4.php:18
msgid "Facebook"
msgstr ""

#: includes/frontend/badge_templates/badge-template-5.php:15
#: includes/frontend/badge_templates/badge-template-6.php:18
#: includes/frontend/badge_templates/badge-template-8.php:39
#: includes/frontend/badge_templates/badge-template-9.php:89
msgid "Facebook Review"
msgstr ""

#: includes/frontend/badge_templates/badge-template-7.php:83
msgid " Reviewer"
msgstr ""

#: includes/frontend/badge_templates/badge-template-8.php:93
msgid "review from "
msgstr ""

#: includes/frontend/badge_templates/badge-template-9.php:61
msgid "Reviews From "
msgstr ""

#: includes/frontend/templates/template-1.php:119
#: includes/frontend/templates/template-1.php:253
#: includes/frontend/templates/template-10.php:43
#: includes/frontend/templates/template-10.php:186
#: includes/frontend/templates/template-3.php:41
#: includes/frontend/templates/template-3.php:142
#: includes/frontend/templates/template-4.php:32
#: includes/frontend/templates/template-4.php:173
#: includes/frontend/templates/template-5.php:52
#: includes/frontend/templates/template-5.php:154
#: includes/frontend/templates/template-8.php:45
#: includes/frontend/templates/template-8.php:191
msgid "  "
msgstr ""

#: includes/frontend/templates/template-9.php:57
#: includes/frontend/templates/template-9.php:202
msgid " / 5"
msgstr ""
